Subject: bug#15461: answer

From: Jarek Czekalski <[email-masked]>
Date: Thu, 26 Sep 2013 22:40:56 +0200

You revealed to me the deeper nature of things. Seems like someone needs 
to investigate in what place exec-path is used and what is the best 
place to achieve the desired functionality - autocompletion in 
shell-command. Since I am the one who wants this functionality, I should 
make this analyze first.

Now I also see what was unclear in my original report. The bug should be 
rephrased as: auto-completion in shell-command on Windows should look in 
current buffer's default directory.

Thanks
Jarek